RubyGems Navigation menu

voteable-ko-steven 0.2.0

Vote gem test

Gemfile
          gem 'voteable-ko-steven', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install voteable-ko-steven
  
  
  
  
  
  
  

Total downloads 1,391

For this version 507

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - September 1, 2013 (4 KB)
  2. 0.1.0 - September 1, 2013 (4 KB)
  3. 0.0.0 - September 1, 2013 (4 KB)